package com.malk.service.vika;

import java.util.List;
import java.util.Map;

public interface VKClient {

    /**
     * 获取记录
     *
     * @implSpec pageSize 默认100, 取值1~1000. pageNum 分页
     */
    Map getRecords(String datasheetId, Map extInfo);

    /**
     * 获取记录 [最大分页]
     */
    List<Map> getRecordsAll(String datasheetId, Map extInfo);
}
